matrix:
  platform:
  # Needs GCC >=10, so can't use ubuntu2004 until a host toolchain is vendored.
  - ubuntu2204
  - macos
  - macos_arm64
  bazel:
  - 8.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@pico-sdk//src/host/pico_stdlib'
